## gavl 1.1.2

=== debian/changelog ===
gavl (1.1.2-3) unstable; urgency=low

  * Change my mail address.
  * Add dh-autoreconf DH plugin support.
  * Add debian/gbp.conf file.
  * Switch to format 3.0 (quilt).
  * Some little improvements to debian/copyright file.

 -- Alessio Treglia <alessio@debian.org>  Sat, 26 Jun 2010 20:22:38 +0200

gavl (1.1.2-2) unstable; urgency=low

  * Switch to debhelper 7, drop cdbs.
  * Run autoreconf before calling configure script (LP: #558502).
  * Build-depend on automake, libtool, autotools-dev.
  * Update changelog.
  * Update symbols file.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 26 Mar 2010 14:20:45 +0100

gavl (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * Add Vcs-* tags.
  * Update debian/copyright.
  * Re-set priority to optional, extra is used for the -dbg runtime only.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 28 Feb 2010 19:43:40 +0100

gavl (1.1.1-3) unstable; urgency=low

  * debian/control:
    - Change Maintainer to Debian Multimedia Packages Maintainers team.
    - Add myself to Uploaders field.
    - Allow uploads by Debian Maintainers.
    - Bump Standards.
    - Fix weak-library-dev-dependency lintian warning by adjusting the
      versioned dependency on libgavl1.
    - Fix copyright-refers-to-symlink-license lintian warnings.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 05 Feb 2010 15:09:51 +0100

gavl (1.1.1-2) unstable; urgency=low

  * Set cpuflags to none at configure in order to 
    have a portable binary. Optimizations are detected
    at runtime.
  Closes: #544734 
  * Bumped standards version to 3.8.3
  * Added debug package.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 12 Sep 2009 22:11:13 -0500

gavl (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped compat to 7.
  * Bumped standard version to 3.8.2

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 29 Jul 2009 12:16:32 +0200

gavl (1.1.0-2) unstable; urgency=low

  * Fixed debian/copyright 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 17 Jan 2009 20:38:33 +0100

gavl (1.1.0-1) unstable; urgency=low

  * New upstream release. 
  * Upstream bumped library soversion, renamed binary package
    accordingly.

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 24 Dec 2008 15:40:18 +0100

gavl (1.0.1-1) unstable; urgency=low

  * Adopted package for debian, with the blessing of previous maintainer.
  * Based new package on Christian Marillat's package for debian-multimedia.
  * Removed support for ccache until I figure out how to make it work
    with cdbs.
  * Changed library package name since ABI is not backward compatible, but
    upstream did not bump major soversion.

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 07 Nov 2008 13:47:46 +0100

gavl (1.0.1-0.2) unstable; urgency=low

  * The -dev package should depends on pkg-config.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Jul 2008 15:47:06 +0200

gavl (1.0.1-0.1) unstable; urgency=low

  * Move doxygen from Build-Depends-Indep to Build-Depends.
  * Added support for ccache.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Jul 2008 08:29:10 +0200

gavl (1.0.1-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Jul 2008 09:29:33 +0200
