=== debian/control ===
Source: gavl
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Romain Beauxis <toots@rastageeks.org>,
 Alessio Treglia <alessio@debian.org>
DM-Upload-Allowed: yes
Homepage: http://gmerlin.sourceforge.net/
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7.0.50~),
 doxygen,
 automake,
 libtool,
 autotools-dev,
 dh-autoreconf
Vcs-Git: git://git.debian.org/pkg-multimedia/gavl.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gavl.git

Package: libgavl1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: low level audio and video library - runtime files
 Gavl handles all the details of audio and video formats like colorspaces,
 samplerates, multichannel configurations etc. It provides standardized
 definitions for those formats as well as container structures for carrying
 audio samples or video images inside an application.
 .
 In addition, it handles the sometimes ugly task to convert between all
 these formats and provides some elementary operations (copying, scaling,
 alpha blending etc).
 . 
 This package contains the files needed to run a program compiled using
 Gavl.

Package: libgavl1-dbg
Priority: extra
Architecture: any
Section: debug
Depends: libgavl1 (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for libgavl1
 Gavl handles all the details of audio and video formats like colorspaces,
 samplerates, multichannel configurations etc. It provides standardized
 definitions for those formats as well as container structures for carrying
 audio samples or video images inside an application.
 .
 In addition, it handles the sometimes ugly task to convert between all
 these formats and provides some elementary operations (copying, scaling,
 alpha blending etc).
 . 
 This package contains the debugging symbols for libgavl1

Package: libgavl-dev
Architecture: any
Section: libdevel
Depends: libgavl1 (= ${binary:Version}), pkg-config, ${misc:Depends}
Recommends: libgavl-doc
Description: low level audio and video library - development files
 Gavl handles all the details of audio and video formats like colorspaces,
 samplerates, multichannel configurations etc. It provides standardized
 definitions for those formats as well as container structures for carrying
 audio samples or video images inside an application.
 .
 In addition, it handles the sometimes ugly task to convert between all
 these formats and provides some elementary operations (copying, scaling,
 alpha blending etc).
 . 
 This package contains the files needed to compile and statically link
 against Gavl.

Package: libgavl-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: low level audio and video library - documentation files
 Gavl handles all the details of audio and video formats like colorspaces,
 samplerates, multichannel configurations etc. It provides standardized
 definitions for those formats as well as container structures for carrying
 audio samples or video images inside an application.
 .
 In addition, it handles the sometimes ugly task to convert between all
 these formats and provides some elementary operations (copying, scaling,
 alpha blending etc).
 . 
 This package contains the documentation about Gavl.
