=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with autoreconf $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--docdir=\$${prefix}/share/doc/libgavl-doc \
		--enable-static \
		--with-cpuflags=none

override_dh_strip:
	dh_strip --dbg-package=libgavl1-dbg
