## gavl 1.2.0

=== debian/changelog ===
gavl (1.2.0-3) unstable; urgency=low

  * Upload to unstable.
  * Add .gitignore to skip quilt files in the .pc/ directory.
  * debian/gbp.conf: Set sign-tags to True.

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 Feb 2011 00:36:07 +0100

gavl (1.2.0-2) experimental; urgency=low

  [ IOhannes m zmölnig ]
  * 0001-vframefill_overflow.patch: Fix array-out-of-bounds access.

  [ Alessio Treglia ]
  * 0002-ubuntu_armel_ftbfs.patch: Fix build failure on Ubuntu armel.

 -- Alessio Treglia <alessio@debian.org>  Wed, 19 Jan 2011 15:31:28 +0100

gavl (1.2.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Update Standards to 3.9.1.
    - Adopt one-dep-per-line style.
  * debian/copyright:
    - Update my email address, fix pattern in Files field.
    - Wrong proposal revision number, set Format-Specification to rev 135.
    - Clean-up and updates.
  * Don't build static libraries anymore.
  * Set libgavl-dev to architecture-independent.
  * Update libgavl1.symbols file.

 -- Alessio Treglia <alessio@debian.org>  Sun, 09 Jan 2011 13:22:22 +0100
