=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Alessio Treglia <alessio@debian.org>
 DM-Upload-Allowed: yes
 Homepage: http://gmerlin.sourceforge.net/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.50~),
  doxygen,
  automake,
@@ -19,7 +19,8 @@
 
 Package: libgavl1
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+ ${misc:Depends}
 Description: low level audio and video library - runtime files
  Gavl handles all the details of audio and video formats like colorspaces,
  samplerates, multichannel configurations etc. It provides standardized
@@ -37,7 +38,8 @@
 Priority: extra
 Architecture: any
 Section: debug
-Depends: libgavl1 (= ${binary:Version}), ${misc:Depends}
+Depends: libgavl1 (= ${binary:Version}),
+ ${misc:Depends}
 Description: debugging symbols for libgavl1
  Gavl handles all the details of audio and video formats like colorspaces,
  samplerates, multichannel configurations etc. It provides standardized
@@ -51,9 +53,12 @@
  This package contains the debugging symbols for libgavl1
 
 Package: libgavl-dev
-Architecture: any
+Architecture: all
 Section: libdevel
-Depends: libgavl1 (= ${binary:Version}), pkg-config, ${misc:Depends}
+Depends: libgavl1 (>= ${source:Version}),
+ libgavl1 (<< ${source:Upstream-Version}+1~),
+ pkg-config,
+ ${misc:Depends}
 Recommends: libgavl-doc
 Description: low level audio and video library - development files
  Gavl handles all the details of audio and video formats like colorspaces,
