=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--docdir=\$${prefix}/share/doc/libgavl-doc \
-		--enable-static \
 		--with-cpuflags=none
 
 override_dh_strip:
