## gavl 1.4.0

=== debian/changelog ===
gavl (1.4.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ IOhannes m zmölnig ]
  * Fixed cross-compilation issues.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #873710)
  * Fixed spelling error in patch description
  * Bumped dh compat to 11
    * Switched to automatic dbgsym package
    * Dropped B-Ds on autotools
  * Switched URLs to https://
  * Updated maintainer email address
  * Removed trailing whitespace from d/changelog
  * Dropped git-tuneclone.sh script
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 28 Feb 2018 22:06:21 +0100

gavl (1.4.0-4) unstable; urgency=medium

  * Team upload

  [ IOhannes m zmölnig ]
  * Mention override_dh_..-indep
  * Update Vcs-Browser stanza
  * Added debian/git-tuneclone.sh script
  * Document git-tuneclone.sh in debian/README.source

  [ Alessio Treglia ]
  * Remove Romain Beauxis from Uploaders
  * Remove myself from Uploaders

 -- Alessio Treglia <alessio@debian.org>  Thu, 18 Feb 2016 01:20:11 +0000

gavl (1.4.0-3) unstable; urgency=medium

  * Make missing doxygen non-fatal to configure
    - To allow arch-dependent-only builds

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 17 Jul 2015 23:34:19 +0200

gavl (1.4.0-2) unstable; urgency=medium

  * Patch to simplify cpuid() logic (Closes: #759626)
    - Thanks to Adam Borowski
  * Mark doxygen as B-D-Indep (Closes: #706810)
  * Use anonymous access in Vcs-* stanzas
  * Added myself as Uploader
  * Removed deprecated DM-Upload-Allowed field
  * Bumped standards version to 3.9.6

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 13 Jul 2015 16:05:27 +0200

gavl (1.4.0-1) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * New upstream release.
  * Avoid empty lines within paragraph
  * Removed vframefill_overflow.patch (no longer needed)
  * Renamed patch 0002-ubuntu_armel_ftbfs.patch -> 0001-ubuntu_armel_ftbfs.patch
  * debian/copyright:
    - Use final DEP-5 format
    - use 'Files:' rather than 'File:', even if it is only one
    - Remove commas in 'Files:' section
  * Bumped standards-version to 3.9.3
  * Updated symbols file for libgavl1

  [ Alessio Treglia ]
  * debian/copyright:
    - Group files by license, sort and use short-indent style.
  * debian/control: Needs debhelper >= 9.

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Jun 2012 12:21:55 +0200

gavl (1.2.0-4) unstable; urgency=low

  * Fix dh's sequence, use 'dh $@ --with foo' syntax.
  * Enable parallel builds.
  * Introduce Multi-Arch.
  * Bump Standards-Version.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Tue, 17 Jan 2012 19:09:49 +0100
