=== debian/control ===
Source: gavl
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Homepage: https://gmerlin.sourceforge.net/
Standards-Version: 4.1.3
Build-Depends:
 debhelper (>= 11),
Build-Depends-Indep:
 doxygen,
Vcs-Git: https://salsa.debian.org/multimedia-team/gavl.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/gavl

Package: libgavl1
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: low level audio and video library - runtime files
 Gavl handles all the details of audio and video formats like colorspaces,
 samplerates, multichannel configurations etc. It provides standardized
 definitions for those formats as well as container structures for carrying
 audio samples or video images inside an application.
 .
 In addition, it handles the sometimes ugly task to convert between all
 these formats and provides some elementary operations (copying, scaling,
 alpha blending etc).
 .
 This package contains the files needed to run a program compiled using
 Gavl.

Package: libgavl-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libgavl1 (= ${binary:Version}),
 pkg-config,
 ${misc:Depends},
Recommends:
 libgavl-doc,
Description: low level audio and video library - development files
 Gavl handles all the details of audio and video formats like colorspaces,
 samplerates, multichannel configurations etc. It provides standardized
 definitions for those formats as well as container structures for carrying
 audio samples or video images inside an application.
 .
 In addition, it handles the sometimes ugly task to convert between all
 these formats and provides some elementary operations (copying, scaling,
 alpha blending etc).
 .
 This package contains the files needed to compile and statically link
 against Gavl.

Package: libgavl-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Description: low level audio and video library - documentation files
 Gavl handles all the details of audio and video formats like colorspaces,
 samplerates, multichannel configurations etc. It provides standardized
 definitions for those formats as well as container structures for carrying
 audio samples or video images inside an application.
 .
 In addition, it handles the sometimes ugly task to convert between all
 these formats and provides some elementary operations (copying, scaling,
 alpha blending etc).
 .
 This package contains the documentation about Gavl.
