=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--docdir=\$${prefix}/share/doc/libgavl-doc \
		--with-cpuflags=none

override_dh_strip:
	dh_strip --dbgsym-migration='libgavl1-dbg (<< 1.4.0-5~)'
