=== debian/watch ===
version=3

https://sf.net/gmerlin/gavl-(.*)\.tar\.gz
