## gavl 2.0.0~svn6298

=== debian/changelog ===
gavl (2.0.0~svn6298-2) unstable; urgency=medium

  * Fix FTBFS with gcc-15 (Closes: #1096678)
  * Switch B-D from old 'pkg-config' to 'pkgconf'
  * Updated copyright information
    + Modernize 'licensecheck' target
    + Re-generate d/copyright_hints
    + Minor fixes to the d/copyright file
  * Drop obsolete Rules-Requires-Root stanza.
  * Update git repository layout to follow DEP-14
  * Bump standards version to 4.7.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 30 Sep 2025 22:58:50 +0200

gavl (2.0.0~svn6298-1) unstable; urgency=medium

  * Ready for upload to unstable.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 12 Feb 2022 18:17:30 +0100

gavl (2.0.0~svn6298-1~exp1) experimental; urgency=medium

  * New upstream version 2.0.0~svn6298
    - Drop patches applied upstream
  * Export FLAC_VERSION for cross-compiliation
  * Renamed libgavl1 to libgavl2 to reflect soname bump
    - Update d/libgavl2.symbols
  * Add autopkgtest
  * Update d/watch to pull in gavl-2.0.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 03 Feb 2022 11:06:50 +0100

gavl (1.4.0+svn6237-1~exp1) experimental; urgency=medium

  * New upstream snapshot 1.4.0+svn6237

  [ IOhannes m zmölnig ]
  * d/patches
    + Refresh patches
    + Drop patches applied upstream
    + Drop numbers from d/patches
    + Add patch to not discard extra CFLAGS
    + Add patch to fix spelling mistakes
    + Add patch to make documentation (more) reproducible.
  * B-D on pkg-config, libgnutls-dev, libegl-dev, libpng-dev, libva-dev,
    libxext-dev
  * Mark libgavl-doc as MultiArch:foreign
  * Enable hardened build
  * Updated d/copyright
    * Added 'licensecheck' rule
    * Generated d/copyright_hints
  * Update d/watch to use SVN
  * Add salsa-ci configuration
  * Declare that building this package does not require 'root' powers.
  * Declare some files as not-installed
  * Switch homepage-stanza to http:// (Closes: #980912)
  * Update d/libgavl1.symbols
    * Add B-D to symbols file
  * Bump dh-compat to 13
  * Bump standards version to 4.6.0

  [ Debian Janitor ]
  * Drop transition for old debug package migration.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 30 Aug 2021 21:29:25 +0200
