=== debian/control ===
--- 
+++ 
@@ -5,20 +5,26 @@
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
-Homepage: https://gmerlin.sourceforge.net/
-Standards-Version: 4.1.3
+Homepage: http://gmerlin.sourceforge.net/
+Standards-Version: 4.7.2
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
+ libegl-dev,
+ libgnutls28-dev,
+ libpng-dev,
+ libva-dev,
+ libxext-dev,
+ pkgconf,
 Build-Depends-Indep:
  doxygen,
 Vcs-Git: https://salsa.debian.org/multimedia-team/gavl.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/gavl
 
-Package: libgavl1
+Package: libgavl2
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
- ${misc:Pre-Depends}
+ ${misc:Pre-Depends},
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -40,7 +46,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends:
- libgavl1 (= ${binary:Version}),
+ libgavl2 (= ${binary:Version}),
  pkg-config,
  ${misc:Depends},
 Recommends:
@@ -60,6 +66,7 @@
 
 Package: libgavl-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},
