=== debian/tests/control ===
Test-Command: debian/tests/testbuild sampleformats peakdetector
Depends:
 build-essential,
 libgavl-dev,
