=== debian/watch ===
version=4
         opts="mode=svn, pgpmode=none,uversionmangle=s/0.0~svn/2.0.0~svn/" \
         svn://svn.code.sf.net/p/gmerlin/code/trunk/gavl/ \
         HEAD debian uupdate
