## gavl 2.0.0~svngit.20240111.a5dd20c

=== debian/changelog ===
gavl (2.0.0~svngit.20240111.a5dd20c-1~exp1) experimental; urgency=medium

  * New upstream version 2.0.0~svngit.20240111.a5dd20c

  * Add patch to fix spelling
  * Update d/libgavl2.symbols
  * Update copyright information
    * Update d/copyright
    * Modernize 'licensecheck' target
    * Re-generate d/copyright_hints
  * Use github for d/watch
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 22 Jan 2024 16:51:28 +0100
