=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  Free Ekanayaka <freee@debian.org>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Homepage: http://gmerlin.sourceforge.net/
-Standards-Version: 4.7.2
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  libegl-dev,
@@ -14,7 +15,7 @@
  libpng-dev,
  libva-dev,
  libxext-dev,
- pkgconf,
+ pkg-config,
 Build-Depends-Indep:
  doxygen,
 Vcs-Git: https://salsa.debian.org/multimedia-team/gavl.git
