=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 		--docdir=\$${prefix}/share/doc/libgavl-doc \
 		--with-cpuflags=none
 
-################ d/copyright helper ##############
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
         debian/.*
 # licensecheck v1
