=== debian/watch ===
version=4
opts=\
mode=git,pgpmode=none,pretty=2.0.0~svngit.%cd.%h,\
dversionmangle=auto \
https://github.com/bplaum/gavl HEAD
