## gavl 2.0.1

=== debian/changelog ===
gavl (2.0.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 12 Feb 2026 15:28:38 +0100

gavl (2.0.1-1~exp1) experimental; urgency=medium

  * New upstream version 2.0.1
    + Refresh patches
    + Drop obsolete patches
  * Add patch for using gmtime() on i386
  * B-D on libdrm-dev
  * Bump libgavl2 to libgavl3
    + Re-add symbols file
  * Remove leftover files
  * Drop obsolete 'Priority: optional' stanza.
  * Update copyright information
    + Update d/copyright
    + Bump copyright dates
    + Re-generate d/copyright_hints
  * Update d/watch to version 5
  * Bump standards version to 4.7.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 10 Feb 2026 00:10:05 +0100
