=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: gavl
 Section: libs
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Homepage: http://gmerlin.sourceforge.net/
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Build-Depends:
  debhelper-compat (= 13),
+ libdrm-dev,
  libegl-dev,
  libgnutls28-dev,
  libpng-dev,
  libva-dev,
  libxext-dev,
- pkg-config,
+ pkgconf,
 Build-Depends-Indep:
  doxygen,
 Vcs-Git: https://salsa.debian.org/multimedia-team/gavl.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/gavl
 
-Package: libgavl2
+Package: libgavl3
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
@@ -47,8 +46,8 @@
 Multi-Arch: same
 Section: libdevel
 Depends:
- libgavl2 (= ${binary:Version}),
- pkg-config,
+ libgavl3 (= ${binary:Version}),
+ pkgconf,
  ${misc:Depends},
 Recommends:
  libgavl-doc,
