=== debian/watch ===
Version: 5

# process this file with 'uscan'
Template: Github
Dversionmangle: auto
Owner: bplaum
Project: gavl
#Repacksuffix: +ds
Uversionmangle: s/-/./;s/test/~/;s/pre/~t/;s/-really/+really/
